Verdocs - Developer Documentation
ReferenceRest APIApi docsOrganizations

Create organization

The caller will be assigned an "Owner" profile in the new organization, and it will be set to "current" automatically. A new set of session tokens will be issued to the caller, and the caller should update their endpoint to use the new tokens.

POST
/v2/organizations

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.verdocs.com/v2/organizations" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}